.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-8ebb624d-fced-9b5e-ecbe-c6c569c4c687 {

}
.circular-main-div{
margin-top:3rem;
}.lfr-layout-structure-item-9fa1eaa2-6730-657d-60c1-ee960a27c33c {
display: none !important;
}
.lfr-layout-structure-item-31f6570f-c582-a467-4ebc-af93b1c24b8d {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
